@charset "UTF-8";
/* FONTS */

@font-face {
  font-family: 'edekachalk';
  font-style: normal;
  font-weight: normal;
  src: url('/media/03_design/webfonts/edeka_chalk_webfont_eot.eot');
  src: url('/media/03_design/webfonts/edeka_chalk_webfont_eot.eot?#iefix') format('embedded-opentype'), url('/media/03_design/webfonts/edeka_chalk_webfont_woff.woff') format('woff'), url('/media/03_design/webfonts/edeka_chalk_webfont_ttf.ttf') format('truetype'), url('/media/03_design/webfonts/edeka_chalk_webfont_svg.svg#edekachalk-regularregular') format('svg'); }

@font-face {
  font-family: 'super-grotesk-cn-med';
  font-style: normal;
  font-weight: normal;
  src: url('../../../03_design/webfonts/urw/urwgroteskcon-boleot.eot');
  src: url('../../../03_design/webfonts/urw/urwgroteskcon-boleot.eot?#iefix') format('embedded-opentype'), url('../../../03_design/webfonts/urw/urwgroteskcon-bolwoff.woff') format('woff'), url('../../../03_design/webfonts/urw/urwgroteskcon-bolttf.ttf') format('truetype'), url('../../../03_design/webfonts/urw/urwgroteskcon-bolsvg.svg') format('svg'); }

body {
	overflow-x: hidden;
}

/* FULLSIZE BACKGROUND IMAGE */
.bg-viewport {
	display: block;
	overflow: hidden;
	position: absolute;
	top: -30px;
	left: -525px;	 /* -525 + 24 margin */
	width: 2000px;
	height: auto;

}
.bg-viewport .bg-image {
	display: inline;
	-webkit-user-drag: none;
	-moz-user-drag: none;
	-ms-user-drag: none;
	user-drag: none;
}

/* NAVIGATION ARROWS */
.arrow {
	background: url("../warenkunde-img/warenkunde-sprite.png") no-repeat;
	display: none;
	height: 25px;
	width: 17px;
	position: absolute;
	top: 117px;
	cursor: pointer;
	z-index: 500;
}
@media only screen and (min-device-width: 1025px) {
	.arrow:hover {
	height: 32px;
	width: 21px;
	top: 114px;
	}
}
.arrow.left {
	left: -1px;
	background-position: -231px -18px;
}
@media only screen and (min-device-width: 1025px) {
	.arrow.left:hover {
	background-position: -226px -84px;
	}
}
.arrow.right {
	right: -1px;
	background-position: -248px -18px;
}
@media only screen and (min-device-width: 1025px) {
	.arrow.right:hover {
	background-position: -248px -84px;
	}
}
.arrow.touchhover {
	height: 32px;
	width: 21px;
	top: 114px;
}
.arrow.touchhover.left {
	background-position: -226px -84px;
}
.arrow.touchhover.right {
	background-position: -248px -84px;
}


/*  WARENKUNDE */

#prodreference * {
	-webkit-tap-highlight-color: transparent;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#prodreference img {
	image-rendering: auto;
	-ms-interpolation-mode: bicubic;
	-webkit-user-drag: none;
	-moz-user-drag: none;
	-ms-user-drag: none;
	user-drag: none;
}

#prodreference .protected {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-user-drag: none;
	-moz-user-drag: none;
	-ms-user-drag: none;
	user-drag: none;
}

#prodreference .hidden {
	display: none !important;
}

#prodreference .headline-image {
	display: block;
	margin: 40px auto 0;
}
#prodreference h2 {
	font-weight: normal;
	font-family: "edekachalk";
	font-size: 44px;
	margin-bottom: 0;
	line-height: 44px;
	margin-top: 37px;
	text-align: center;
}
#prodreference.prodsearch p {
	font-size: 14px;
	line-height: 18px;
	margin: 0 auto 20px auto;
	padding: 0;
	text-align: center;
	width: 95%;
}

#prodreference .intro-text {
	color: #fff;
}

/* TEASER */
#prodreference .prodreference-teaser {
	height: 740px;
	margin-bottom: 20px;
	overflow: hidden;
	position: relative;
}
#prodreference .prodreference-teaser .teaser {
	background-color: #fff;
	background: url("../warenkunde-img/warenkunde-paper-bg.jpg") repeat;
	float: left;
	height: 212px;
	margin-bottom: 20px;
	margin-right: 25px;
	position: relative;
	width: 300px;
}
#prodreference .prodreference-teaser .teaser h3,
#prodreference .prodreference-teaser .teaser div.h3 {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	color: #141414;
	filter: alpha(opacity=100);
	font-family: "super-grotesk-cn-med", arial, helvetica, sans-serif;
	font-size: 26px;
	font-weight: normal;
	height: 93px;
	line-height: 27px;
	margin: 6px 7.5% 6px 7.5%;
	opacity: 1;
	position: absolute;
	text-align: center;
	top: 181px;
	width: 85%;
}
#prodreference .prodreference-teaser .teaser h4,
#prodreference .prodreference-teaser .teaser div.h4 {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	color: #141414;
	filter: alpha(opacity=100);
	font: bold 11px "Arial";
	line-height: 11px;
	height: 30px;
	margin: 12px 0 6px 12px;
	opacity: 1;
	position: absolute;
	text-align: left;
	text-transform: uppercase;
	width: 95%;
}
#prodreference .prodreference-teaser .teaser p {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	border-bottom: 1px solid #bbb4a5;
	color: #666666;
	filter: alpha(opacity=0);
	font: normal 13px;
	line-height: 18px;
	height: 130px;
	width: 265px;
	top: 30px;
	opacity: 0;
	padding: 5px 15px 15px 20px;
	position: absolute;
	text-align: left;
	overflow: hidden;
}
#prodreference .prodreference-teaser .teaser span {
	bottom: 15px;
	color: #1561ac;
	display: block;
	font-size: 13.87px;
	font-weight: bold;
	position: absolute;
	text-align: center;
	text-decoration: none;
	width: 100%;
}
#prodreference .prodreference-teaser .teaser span:before {
	background: url("../warenkunde-img/warenkunde-sprite.png") -232px 0 no-repeat;
	bottom: 0;
	content: "";
	display: inline-block;
	height: 10px;
	margin-right: 5px;
	position: relative;
	width: 8px;
	z-index: 100;
}
#prodreference .prodreference-teaser .teaser .full-teaser-link {
	top: 0;
	display: block;
	height: 100%;
}
#prodreference .prodreference-teaser .teaser .full-teaser-link:before {
	display: none;
}
#prodreference .prodreference-teaser .teaser .image-container {
	-webkit-transition: height 0.2s ease-in-out;
	-moz-transition: height 0.2s ease-in-out;
	transition: height 0.2s ease-in-out;
	height: 169px;
	overflow: hidden;
	position: absolute;
	top: 0;
	z-index: 5;
}
#prodreference .prodreference-teaser .teaser .image-container img {
	width: 300px;
	height: 150px;
	border: 0;
}
#prodreference .prodreference-teaser .teaser .video-play-button {
	display: block;
	height: 106px;
	left: 97px;
	position: absolute;
	top: 36px;
	width: 106px;
	z-index: 1000;
	background: url("../warenkunde-img/warenkunde-sprite.png") no-repeat 0 0;
}
#prodreference .prodreference-teaser .teaser .video-play-button:before {
	display: none;
}
#prodreference .prodreference-teaser .teaser.with-headline.with-video .video-play-button {
	top: 21px;
}
#prodreference .prodreference-teaser .teaser.with-headline .image-container {
	top: 30px;
	height: 150px;
	background: #ddd;
}
#prodreference .prodreference-teaser .teaser.with-headline .image-container img {
	position: relative;
	top: 0;
}
#prodreference .prodreference-teaser .teaser.touchhover {
	text-decoration: none;
}
#prodreference .prodreference-teaser .teaser.touchhover span {
	color: #1561ac;
	text-decoration: underline;
}
#prodreference .prodreference-teaser .teaser.touchhover.with-paragraph .image-container {
	-webkit-transition: height 0.2s ease-in-out;
	-moz-transition: height 0.2s ease-in-out;
	transition: height 0.2s ease-in-out;
	height: 100px;
	overflow: hidden;
}
#prodreference .prodreference-teaser .teaser.touchhover.with-paragraph h3,
#prodreference .prodreference-teaser .teaser.touchhover.with-paragraph div.h3 {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
	filter: alpha(opacity=0);
	opacity: 0;
}
#prodreference .prodreference-teaser .teaser.touchhover.with-paragraph p {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
	filter: alpha(opacity=100);
	opacity: 1;
}
#prodreference .prodreference-teaser .teaser.touchhover.with-video .video-play-button {
	background: url("../warenkunde-img/warenkunde-sprite.png") no-repeat -106px 0;
}
#prodreference .prodreference-teaser .teaser.touchhover.with-headline.with-paragraph .image-container {
	-webkit-transition: height 0.2s ease-in-out;
	-moz-transition: height 0.2s ease-in-out;
	transition: height 0.2s ease-in-out;
	height: 72px;
	overflow: hidden;
}
#prodreference .prodreference-teaser .teaser.touchhover.with-headline.with-paragraph h3,
#prodreference .prodreference-teaser .teaser.touchhover.with-headline.with-paragraph div.h3 {
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}
#prodreference .prodreference-teaser .teaser.touchhover.with-headline.with-paragraph p {
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
@media only screen and (min-device-width: 1025px) {
	#prodreference .prodreference-teaser .teaser:hover {
	text-decoration: none;
	}
	#prodreference .prodreference-teaser .teaser:hover span {
	color: #1561ac;
	text-decoration: underline;
	}
	#prodreference .prodreference-teaser .teaser:hover.with-paragraph .image-container {
	-webkit-transition: height 0.2s ease-in-out;
	-moz-transition: height 0.2s ease-in-out;
	transition: height 0.2s ease-in-out;
	height: 100px;
	overflow: hidden;
	}
	#prodreference .prodreference-teaser .teaser:hover.with-paragraph h3,
	#prodreference .prodreference-teaser .teaser:hover.with-paragraph div.h3 {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
	filter: alpha(opacity=0);
	opacity: 0;
	}
	#prodreference .prodreference-teaser .teaser:hover.with-paragraph p {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
	filter: alpha(opacity=100);
	opacity: 1;
	}
	#prodreference .prodreference-teaser .teaser:hover.with-video .video-play-button {
	background: url("../warenkunde-img/warenkunde-sprite.png") no-repeat -106px 0;
	}
	#prodreference .prodreference-teaser .teaser:hover.with-headline.with-paragraph .image-container {
	-webkit-transition: height 0.2s ease-in-out;
	-moz-transition: height 0.2s ease-in-out;
	transition: height 0.2s ease-in-out;
	height: 0px;
	overflow: hidden;
	}
	#prodreference .prodreference-teaser .teaser:hover.with-headline.with-paragraph h3,
	#prodreference .prodreference-teaser .teaser:hover.with-headline.with-paragraph div.h3 {
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	}
	#prodreference .prodreference-teaser .teaser:hover.with-headline.with-paragraph p {
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	}
}

#prodreference .prodreference-teaser .teaser:before {
	content: "";
	background: url("../warenkunde-img/warenkunde-riffle.gif") left 0px top -3px repeat-x;
	width: 100%;
	display: block;
	height: 3px;
	position: absolute;
	top: 0;
	z-index: 100;
}
#prodreference .prodreference-teaser .teaser:after {
	content: "";
	background: url("../warenkunde-img/warenkunde-riffle.gif") repeat-x;
	width: 100%;
	display: block;
	height: 3px;
	position: absolute;
	bottom: 0;
	z-index: 100;
}


/* PRODUCT REFERENCE */

#prodreference .text-content ul {
	list-style-type: disc;
	margin: 0 0 10px 15px;
	padding: 0;
}

#prodreference .text-content li {
	font-size: 14px;
	line-height: 18px;
	margin: 0;
	padding: 0;
	color: #000;
}

/* RESET bestehender Teaser-Regeln */

#prodreference .teaser .text-content p {
	display: block;
	position: relative;
	left: 0;
	top: 0;
	width: 100%;
	height: auto;
	text-align: left;
	opacity: 1;
	margin: 0 0 10px 0;
	padding: 0;
	border: 0px none;
	color: #000;
}

#prodreference .teaser .text-content .text-link {
	display: block;
	position: relative;
	left: 0;
	top: 0;
	opacity: 1;
	border: 0px none;
	margin: 0 0 10px 0;
	padding: 0;
	text-align: left;

}

#prodreference .teaser-error {
	display: block;
	position: relative;
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #fff;
	margin: 0 0 30px 30px;
	padding: 0;
}

#prodreference .teaser-list {
	display: block;
	position: relative;
	width: 980px;
}

#prodreference .teaser-list:before,
#prodreference .teaser-list:after {
	content: " ";
	display: table;
	clear: both;
}

#prodreference .teaser.with-text-aside-2c {
	width: 625px;
}

#prodreference .teaser.with-text-aside-2c .side-by-side {
	display: block;
	position: relative;
	width: 300px;
	height: 100%;
	float: left;
	margin: 0 25px 0 0;
}

#prodreference .teaser.with-text-aside-2c .side-by-side:last-of-type {
	margin-right: 0;
}

#prodreference .teaser .text-content {
	display: block;
	position: relative;
	margin: 0;
	padding: 25px 10px 0 0;
}

#prodreference .headline-image {
	display: block;
	margin: 10px auto 0 auto;
}

#prodreference h1{
	font-weight: normal;
	font-family: arial, helvetica, sans-serif;
	font-size: 32px;
	line-height: 34px;
	font-weight: normal;
	margin: 0 0 10px 0;
	text-align: center;
}
#prodreference h2 {
	font-weight: normal;	
	font-family: "super-grotesk-cn-med", arial, helvetica, sans-serif;
	font-size: 26px;
	line-height: 30px;
	font-weight: normal;
	margin: 0 0 10px 0;
	text-align: center;
}

#prodreference .teaser .text-content h1,
#prodreference .teaser .text-content h2 {
	font-family: "super-grotesk-cn-med", arial, helvetica, sans-serif;
	font-size: 27px;
	line-height: 27px;
	font-weight: normal;
	color: #000;
	text-align: left;
	margin: 0 0 10px 0;
}

#prodreference .text-content p {
	font-size: 14px;
	line-height: 18px;
	text-align: left;
	margin: 0 0 10px 0;
	padding: 0;
	width: auto;
	color: #000;
}

#prodreference .prodreference-teaser {
	height: auto;
	margin: 20px 0 0 0;
	overflow: hidden;
	position: relative;
}


#prodreference .prodreference-teaser .teaser a.text-link {
	bottom: 11px;
	color: #1561ac;
	display: block;
	font-size: 13.87px;
	font-weight: bold;
	position: absolute;
	text-align: center;
	text-decoration: none;
	width: 100%;
}

#prodreference .prodreference-teaser .teaser a.text-link:hover,
#prodreference .prodreference-teaser .teaser a:hover a.text-link {
	text-decoration: underline;
}

#prodreference .prodreference-teaser .teaser a.text-link:before {
	background: url("../warenkunde-img/warenkunde-sprite.png") -232px 0 no-repeat;
	bottom: 0;
	content: "";
	display: inline-block;
	height: 10px;
	margin-right: 5px;
	position: relative;
	width: 8px;
	z-index: 100;
}

#prodreference .seo-frame {
	display: block;
	position: relative;
	margin: 0 0 20px 0;
	padding: 0;
}

#prodreference .seo-frame .img-left {
	display: block;
	float: left;
	clear: left;
	padding: 0 20px 10px 0;
}

#prodreference .seo-frame .img-right {
	display: block;
	float: right;
	padding: 0 0 10px 20px;
}

/* TEXT-FRAME (Papier mit Abrisskante) */

#prodreference .seo-frame .text-frame,
#prodreference .navigation-frame .text-frame {
	display: block;
	position: relative;
	width: 100%;
	min-height: 60px;
	margin: 0 0 20px 0;
	padding: 0;
	overflow: hidden;
	background: #fff url("../warenkunde-img/warenkunde-paper-bg.jpg") repeat;
}

#prodreference .seo-frame div.text-frame + div.text-frame {
	margin-top: -20px;
}

#prodreference .seo-frame .text-frame:before,
#prodreference .navigation-frame .text-frame:before {
	content: "";
	background: url("../warenkunde-img/warenkunde-riffle.gif") left 0px top -3px repeat-x;
	width: 100%;
	display: block;
	height: 3px;
	position: absolute;
	top: 0;
	z-index: 100;
}

#prodreference .seo-frame .text-frame:after,
#prodreference .navigation-frame .text-frame:after {
	content: "";
	background: url("../warenkunde-img/warenkunde-riffle.gif") repeat-x;
	width: 100%;
	display: block;
	height: 3px;
	position: absolute;
	bottom: 0;
	z-index: 100;
}

#prodreference .seo-frame .text-content,
#prodreference .navigation-frame .text-content {
	position: relative;
	padding: 20px 30px;
}

#prodreference .seo-frame .text-content:before,
#prodreference .seo-frame .text-content:after {
	content: " ";
	display: table;
	clear: both;
}

#prodreference .seo-frame h1,
#prodreference .seo-frame h2 {
	font-family: "super-grotesk-cn-med", arial, helvetica, sans-serif;
	font-size: 27px;
	line-height: 27px;
	font-weight: normal;
	color: #000;
	text-align: left;
	margin: 0 0 10px 0;
}

#prodreference .seo-frame h3 {
	line-height: 18px;
    color: #000;
}

#prodreference .seo-frame a.text-link, #prodreference .seo-frame .link-block a {
	color: #1561ac;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
	padding: 0;
}

#prodreference .seo-frame a.text-link + a.text-link {
	margin-top: 10px;
}

#prodreference .seo-frame a.text-link:hover, #prodreference .seo-frame .link-block a:hover {
	text-decoration: underline;
}

#prodreference .seo-frame a.text-link:before, #prodreference .seo-frame .link-block a:before {
	background: url("../warenkunde-img/warenkunde-sprite.png") -232px 0 no-repeat;
	bottom: 0;
	content: "";
	display: inline-block;
	height: 10px;
	margin-right: 5px;
	position: relative;
	width: 8px;
	z-index: 100;
}


/* TEXT-FRAME-BG (on dark) */

#prodreference .seo-frame .text-frame-bg {
	position: relative;
	width: 100%;
	margin: 0 0 20px 0;
	padding: 0;
}

#prodreference .seo-frame .text-frame-bg h1,
#prodreference .seo-frame .text-frame-bg h2 {
	font-family: "edekachalk";
}


#prodreference .seo-frame .text-frame-bg .text-content,
#prodreference .seo-frame .text-frame-bg .text-content {
	padding: 0;
}

#prodreference .text-frame-bg .text-content p {
	color: #fff;
}

#prodreference .seo-frame .text-frame-bg p + p {

}

#prodreference .seo-frame .text-frame-bg h1,
#prodreference .seo-frame .text-frame-bg h2 {
	color: #fff;
}



/* TEXT-FRAME-TAB (Reiter und Papier mit Abrisskante) */

#prodreference .seo-frame .text-frame-tab {
	display: block;
	position: relative;
	width: 100%;
	min-height: 100px;
	margin: 0 0 20px 0;
	padding: 0;
	overflow: hidden;
	background: #fff url("../warenkunde-img/warenkunde-paper-bg.jpg") repeat;
}

#prodreference .seo-frame .text-frame-tab:before {
	display: block;
	position: absolute;
	width: 100%;
	height: 3px;
	top: 0;
	z-index: 100;
	content: "";
	background: url("../warenkunde-img/warenkunde-riffle.gif") left -3px top -3px repeat-x;
}

#prodreference .seo-frame .text-frame-tab:after {
	content: "";
	background: url("../warenkunde-img/warenkunde-riffle.gif") repeat-x;
	width: 100%;
	display: block;
	height: 3px;
	position: absolute;
	bottom: 0;
	z-index: 100;
}

#prodreference .seo-frame .text-frame-tab .tab-nav {
	display: block;
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
}

#prodreference .seo-frame .text-frame-tab .tab-nav:after {
	display: block;
	position: absolute;
	width: 100%;
	height: 6px;
	bottom: 0;
	content: "";
	background: url("../warenkunde-img/warenkunde-riffle.gif") repeat-x;
}

#prodreference .seo-frame .text-frame-tab .tab-nav ul {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	list-style: none;
}

#prodreference .seo-frame .text-frame-tab .tab-nav ul:before,
#prodreference .seo-frame .text-frame-tab .tab-nav ul:after {
	content: " ";
	display: table;
	clear: both;
}

#prodreference .seo-frame .text-frame-tab .tab-nav li {
	display: block;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	text-align: center;
}

#prodreference .seo-frame .text-frame-tab .tab-nav li:after {
	display: block;
	position: absolute;
	width: 6px;
	height: 100%;
	top: 0;
	right: -6px;
	content: "";
	background: url("../warenkunde-img/warenkunde-riffle.gif") left 0px top -3px repeat-y;
}

#prodreference .seo-frame .text-frame-tab.tab-count-1 .tab-nav li {width: 100%;}
#prodreference .seo-frame .text-frame-tab.tab-count-2 .tab-nav li {width: 50%;}
#prodreference .seo-frame .text-frame-tab.tab-count-3 .tab-nav li {width: 33.3%;}
#prodreference .seo-frame .text-frame-tab.tab-count-3 .tab-nav li:last-of-type {width: 33.4%;}
#prodreference .seo-frame .text-frame-tab.tab-count-4 .tab-nav li {width: 25%;}
#prodreference .seo-frame .text-frame-tab.tab-count-5 .tab-nav li {width: 20%;}
#prodreference .seo-frame .text-frame-tab.tab-count-6 .tab-nav li {width: 16.6%;}
#prodreference .seo-frame .text-frame-tab.tab-count-6 .tab-nav li:last-of-type {width: 17%;}


#prodreference .seo-frame .text-frame-tab .tab-nav li a {
	font-family: "super-grotesk-cn-med", arial, helvetica, sans-serif;
	font-size: 27px;
	line-height: 51px;
	font-weight: normal;
	display: block;
	position: relative;
	margin: 0;
	padding: 0 0px;
	width: 100%;
	z-index: 100;
	background: #0d0;
	background: #fff url("../warenkunde_img/warenkunde_paper_bg.jpg") repeat;
}

#prodreference .seo-frame .text-frame-tab .tab-nav li.selected a {
	color: #000;
	cursor: default;
	text-decoration: none;
}

#prodreference .seo-frame .text-frame-tab .tab-nav li a:before {
	content: "";
	background: url("../warenkunde-img/warenkunde-riffle.gif") left -3px top -3px repeat-x;
	width: 100%;
	display: block;
	height: 3px;
	position: absolute;
	top: 0;
	z-index: 100;
}

#prodreference .seo-frame .text-frame-tab .tab-nav li:first-of-type a:before {
	background-position: left 0 top -3px;
}

#prodreference .seo-frame .text-frame-tab .tab-nav li a:after {
	content: "";
	background: url("../warenkunde-img/warenkunde-riffle.gif") left -3px top 0px repeat-x;
	width: 100%;
	display: block;
	height: 6px;
	position: absolute;
	bottom: 0;
	z-index: 100;
}

#prodreference .seo-frame .text-frame-tab .tab-nav li:first-of-type a:after {
	background-position: left 0px top 0px;
}

#prodreference .seo-frame .text-frame-tab .tab-nav li.selected a:after {
	background: none;
}


#prodreference .seo-frame .text-frame-tab .tab-nav li a>span {
	/* Default-Wert, wenn keine Tab-Breite definiert ist */
	margin: 0 0px;
	display: block;
	width: 100%;
	height: 100%;
}

#prodreference .seo-frame .text-frame-tab .tab-nav li a>span:before {
	display: block;
	position: absolute;
	width: 3px;
	height: 100%;
	top: 0;
	left: 0;
	content: "";
	background: url("../warenkunde-img/warenkunde-riffle.gif") left -3px top -3px repeat-y;
}

#prodreference .seo-frame .text-frame-tab .tab-nav li a>span:after {
	display: block;
	position: absolute;
	width: 3px;
	height: 100%;
	top: 0;
	right: 0;
	content: "";
	background: url("../warenkunde-img/warenkunde-riffle.gif") left 0px top -3px repeat-y;
}

#prodreference .seo-frame .text-frame-tab .tab-nav li:first-of-type a>span:before,
#prodreference .seo-frame .text-frame-tab .tab-nav li:last-of-type a>span:after {
	background: none;
}



#prodreference .seo-frame .text-frame-tab .tab-nav li a {
	margin: 0 60px 0 0;
	padding: 0;
}






/* TEXT-FRAME-ACCORDION (Papier mit Abrisskante) */

#prodreference .seo-frame .text-frame-accordion {
	display: block;
	position: relative;
	width: 100%;
	min-height: 100px;
	margin: 0 0 20px 0;
	padding: 0;
	overflow: hidden;
	background: #fff url("../warenkunde-img/warenkunde-paper-bg.jpg") repeat;
}

#prodreference .seo-frame .text-frame-accordion:before {
	content: "";
	background: url("../warenkunde-img/warenkunde-riffle.gif") left 0px top -3px repeat-x;
	width: 100%;
	display: block;
	height: 3px;
	position: absolute;
	top: 0;
	z-index: 100;
}

#prodreference .seo-frame .text-frame-accordion:after {
	content: "";
	background: url("../warenkunde-img/warenkunde-riffle.gif") repeat-x;
	width: 100%;
	display: block;
	height: 3px;
	position: absolute;
	bottom: 0;
	z-index: 100;
}

#prodreference .seo-frame .text-frame-accordion ul.accordion-list {
	list-style: none;
	margin: 0 -30px 0 -30px;
	padding: 0;
}

#prodreference .seo-frame .text-frame-accordion ul.accordion-list>li {
	display: block;
	position: relative;
	width: 100%;
	min-height: 40px;
	margin: 0;
	cursor: pointer;
}

#prodreference .seo-frame .text-frame-accordion .accordion-list>li:nth-child(odd) {
	background: rgba(0,0,0,0.05);
}

#prodreference .seo-frame .text-frame-accordion .accordion-list>li:before,
#prodreference .seo-frame .text-frame-accordion .accordion-list>li:after {
	content: " ";
	display: table;
	clear: both;
}

#prodreference .seo-frame .text-frame-accordion .accordion-nav,
#prodreference .seo-frame .text-frame-accordion .accordion-content {
	padding: 0 30px 0 30px;
	display: none;
}

#prodreference .seo-frame .text-frame-accordion .accordion-list>li:first-of-type .accordion-content {
	/* Erstes Feld automatisch anzeigen */
	/*display: block; */
}

#prodreference .seo-frame .text-frame-accordion .accordion-list>li.selected .accordion-content {
	display: block;
}

#prodreference .seo-frame .text-frame-accordion .accordion-nav {
	display: block;
	position: relative;
}

#prodreference .seo-frame .text-frame-accordion .accordion-nav span {
	position: relative;
	font-size: 14px;
	line-height: 40px;
	font-weight: bold;
	padding: 0 0 0 12px;
	margin: 10px 0;
	color: #1561ac;
}

#prodreference .seo-frame .text-frame-accordion .accordion-nav span:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 4px;
	width: 8px;
	height: 8px;
	background: url(../../../03_design/img/intern/sprites.png) no-repeat -434px -65px;
}

#prodreference .seo-frame .text-frame-accordion .accordion-list>li.selected .accordion-nav span:before {
	background: url(../../../03_design/img/intern/sprites.png) no-repeat -434px -56px;
	left: -1px;
	top: 7px;
}


#prodreference .teaser-box {
	width: 100%;
	max-width: 950px;
	margin: 30px auto 15px;
	position: relative;
}

#prodreference .teaser-box:before,
#prodreference .teaser-box:after {
	content: " ";
	width: 102.632%;
	height: 8px;
	position: absolute;
	top: -12px;
	left: -1.32%;
	background: transparent url("../warenkunde-img/warenkunde-frame.png") no-repeat 0 0 scroll;
}
#prodreference .teaser-box:after {
	top: auto;
	bottom: 4px;
}
#prodreference .teaser-box .content {
	width: 100%;
	height: 100%;
	min-height: 100px;
	padding: 0;
}
#prodreference .teaser-box .content:before,
#prodreference .teaser-box .content:after {
	content: " ";
	width: 7px;
	height: 100%;
	position: absolute;
	top: -10px;
	left: -1.32%;
	background: transparent url("../warenkunde-img/warenkunde-frame.png") repeat-y right 0 scroll;
}
#prodreference .teaser-box .content:after {
	right: -1.32%;
	left: auto;
}


#prodreference .button-blue {
	display: inline-block;
	position: relative;
	color: #fff;
	font-family: "super-grotesk-cn-med", "urw", arial, helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 20px;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	background-color: #297FC4;
	background-image: -webkit-linear-gradient(top, #297FC4, #0E4E8E);
	background-image: linear-gradient(to bottom, #297FC4, #0E4E8E);
	border: 0 solid #297FC4;
	border-radius: 4px;
	margin: 0;
	padding: 5px 16px;
	zoom: 1;
	box-shadow: 1px 1px 2px #888;
}

#prodreference .button-blue:active,
#prodreference .button-blue:hover {
	background-color: #297FC4;
	background-image: -webkit-linear-gradient(top, #5BB4F2, #0E4E8E);
	background-image: linear-gradient(to bottom, #5BB4F2, #0E4E8E);
	text-decoration: none !important;
}

#prodreference .button-blue.inactive,
#prodreference .button-blue:hover.inactive,
#prodreference .button-blue.disabled,
#prodreference .button-blue:hover.disabled {
	background-color: #AEAEAE;
	background-image: -webkit-linear-gradient(top, #AEAEAE, #AEAEAE);
	background-image: linear-gradient(to bottom, #AEAEAE, #AEAEAE);
}

#prodreference-search {
	display: block;
	position: relative;
	margin: 0;
	padding: 0;
}

#prodreference-search .input-area {
	display: inline-block;
	position: relative;
	left: 0;
	top: 0;
	margin: 15px;
	padding: 4px;
	width: 277px;
	height: 34px;
	background: #fff;
	-webkit-box-shadow:inset 0 0 8px -3px #000000;
	box-shadow:inset 0 0 8px -3px #000000;
}

#prodreference-search input[type=text]{
	border: 0px none;
	font-size: 22px;
	line-height: 24px;
	font-family: "super-grotesk-cn-med", arial, helvetica, sans-serif;
	width: 215px;
	font-weight: normal;
	margin: 0;
	padding: 6px;
	background: transparent;
}

#prodreference-search button.search {
	position: absolute;
	right: 4px;
	text-indent: -9999px;
	width: 46px;
	height: 34px;
}

#prodreference-search button.search:before {
	content: "";
	display: block;
	position: absolute;
	width: 22px;
	height: 22px;
	left: 12px;
	top: 6px;
	background: transparent url("../warenkunde-img/warenkunde-search-8.png") 0 0 no-repeat;
	background-size: 100% auto;
}

#prodreference .search-abc {
	display: block;
	position: absolute;
	left: 320px;
	top: 19px;
	margin: 0;
	padding: 0;
	font-family: "super-grotesk-cn-med", arial, helvetica, sans-serif;
	font-size: 22px;
	line-height: 22px;
	font-weight: normal;
	text-align: center;
}

#prodreference .search-abc li {
	display: block;
	margin: 0;
	padding: 0;
	float: left;
}

#prodreference .search-abc li:last-of-type {
	margin-left: 5px;
}

#prodreference .search-abc a {
	cursor: pointer;
	display: block;
	width: 22px;
	margin: 0;
	padding: 7px 0 6px 0;
}

#prodreference .search-abc .char-alle {
	width: 40px;
}

#prodreference .search-abc .inactive {
	color: #AEAEAE;
	background: transparent;
	border: 0px none;
	cursor: default;
	text-decoration: none;
}

#prodreference .search-abc .selected,
#prodreference .search-abc a:hover.selected {
	color: #fff;
	background: #1561ac;
	text-decoration: none;
	cursor: default;
}

#prodreference .hub-tags a {
	font-size: 14px;
	line-height: 32px;
}

#prodreference .hub-tags ul {
	display: block;
	list-style: none;
	margin: 0 0 0 0;
	padding: 0;
}

#prodreference .hub-tags ul li {
	display: inline;
	margin: 0;
	padding: 0;
}

#prodreference .hub-tags ul li:after{
	content: "|";
	padding: 0 9px 0 11px;
	color: #afafaf;
}

#prodreference .hub-tags ul li:last-of-type:after {
	content: "";
}


#prodreference .teaser-arrow-up-position {
	display: block;
	position: fixed;
	top: 0;
	left: 50%;
	z-index: 1000;
}

#prodreference .teaser-arrow-up {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
	width: 220px;
	height: 70px;
	background: #1561ac;

	background-color: #297FC4;
	background-image: -webkit-linear-gradient(top, #297FC4, #0E4E8E);
	background-image: linear-gradient(to bottom, #297FC4, #0E4E8E);

	border-radius: 6px;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.8);

	left: -110px;
	top: -80px;
	cursor: pointer;
	-webkit-transition: top 0.2s ease-in;
	-moz-transition: top 0.2s ease-in;
	transition: top 0.2s ease-in;
}

#prodreference .teaser-arrow-up:hover {
	background-color: #297FC4;
	background-image: -webkit-linear-gradient(top, #5BB4F2, #0E4E8E);
	background-image: linear-gradient(to bottom, #5BB4F2, #0E4E8E);
}



#prodreference .teaser-arrow-up.visible {
	top: -10px;
	-webkit-transition: top 0.2s ease-out;
	-moz-transition: top 0.2s ease-out;
	transition: top 0.2s ease-out;
}

#prodreference .teaser-arrow-up .arrow-hollow {
	display: block;
	position: absolute;
	left: 20px;
	top: 25px;
	width: 30px;
	height: 30px;
	overflow: hidden;

	background: url("../warenkunde-img/warenkunde-arrows-hollow-16.png") 0 0 no-repeat;
	background-size: 100% auto;
	background-position: 0 -180px;
}


#prodreference .teaser-arrow-up img {
	display: block;
	position: absolute;
	left: 0px;
	top: -192px;
	width: 100%;
	height: auto;
}


#prodreference .teaser-arrow-up p {
	display: block;
	position: absolute;
	left: 30px;
	top: 30px;
	margin: 0;
	padding: 0;
	font-family: "super-grotesk-cn-med", arial, helvetica, sans-serif;
	font-size: 22px;
	line-height: 22px;
	font-weight: normal;
	text-transform: uppercase;
	color: #fff;
}

@media screen and (max-width: 1221px) {
/*
	.arrow-up {
		display: none;
	}
*/
}


#prodreference.proddetail {

}

#prodreference.proddetail .ceContent h2 + br {
	display:none;
}
#prodreference.proddetail .mainCl60 .ceImg.fl {
	margin: 4px 15px 15px 0;
}

#prodreference.proddetail .mainCl60 .ceImg.fr {
	margin: 4px 0 15px 15px;
}

#prodreference.proddetail .teaser-go-back {
	background-color: #eaeaea;
	position: relative;
	margin: 0 0 25px 0;
}

#prodreference.proddetail .teaser-go-back .teaserContent {
	display: block;
	margin: 0;
	padding: 10px;
}

#prodreference.proddetail .teaser-go-back h3 {
	display: block;
	position: relative;
	font-family: "super-grotesk-cn-med", arial, helvetica, sans-serif;
	font-size: 25px;
	line-height: 25px;
	font-weight: normal;
	text-transform: uppercase;
	color: #000;
	margin: 0 0 5px 0;
	padding: 0;
}

#prodreference.proddetail .teaser-go-back a:hover {
	text-decoration: none;
}

#prodreference.proddetail .teaser-go-back a:hover a.text-link {
	text-decoration: underline;
}

#prodreference.proddetail .teaser-go-back .teaserContent a {
	display: block;
	position: relative;
	font-family: "super-grotesk-cn-med", arial, helvetica, sans-serif;
	font-size: 22px;
	line-height: 22px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0 0 5px 0;
	padding: 5px 0 0 36px;
}

#prodreference.proddetail .teaser-go-back .teaserContent a:before {
	display: block;
	position: absolute;
	content: '';
	left: 0px;
	top: 0px;
	width: 30px;
	height: 30px;
	background: url("../warenkunde-img/warenkunde-arrows-hollow-16.png") 0 0 no-repeat;
	background-size: 100% auto;
	background-position: 0 -30px;

}

#prodreference .ceContent h2,
#prodreference .ceContent h3 {
	display: block;
	position: relative;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	text-align: left;
	color: #444;
	margin: 0;
	padding: 0;
}

#wrapper .prodrefdetailAufmacher {
	margin: 0 0 15px;
}

#wrapper .prodrefdetailAufmacher h1 {
	color: #fff;
	font-weight: normal;
	font-family: arial; 
	font-size: 32px;
	line-height: 44px;
	text-align: left;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin: 0 0 5px 0;
	padding: 0;
}